.term-description:before,
.term-description:after {
	content: '\0020';
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.term-description:after {
	clear: both
}
.archive[class*="term-"] h1.page-title {
	font-size: 30px
}
.archive .content .codevz-section-title {
	padding-bottom: 25px
}
.archive .cz_is_blank > .page-title {
	font-size: 30px
}
.archive .term-description,
.archive .xtra-archive-desc {
	padding: 40px;
	margin: 0 0 50px;
	border: 1px solid #67676712;
	background: #67676705;
}
.archive .term-description:not(.term-description:first-child) {
	margin-top: 30px
}
.archive .term-description p,
.archive .xtra-archive-desc p {
	opacity: .9;
	margin-top: 3px
}
.archive .term-description .codevz-product-brands,
.archive .xtra-archive-desc .codevz-product-brands {
	width: auto;
	max-width: 170px;
	float: left;
	margin: 0 30px 10px 0
}

.rtl.archive .term-description .codevz-product-brands,
.rtl.archive .xtra-archive-desc .codevz-product-brands {
	float: right;
	margin: 0 0 15px 30px
}

.xtra-archive-desc:empty {
	display: none
}

.cz_posts_container {
	position: relative
}
.cz_default_loop > div {
	margin: 0 0 30px;
	padding: 0 0 30px;
	width: 100%;
	box-sizing: border-box;
	border-bottom: 1px dashed rgba(167, 167, 167, .3);
	transition: all .2s ease-in-out
}
.cz_default_loop_grid {
	padding: 0;
	margin: 0 0 0 4%;
	border: 0;
	transition: all .2s ease-in-out
}
.cz_default_loop_right .cz_post_image {
	float: right;
	margin: 0 0 20px 50px
}
.cz_default_loop_full .cz_post_image,
.cz_default_loop_grid .cz_post_image {
	float: none !important;
	margin: 0 0 30px;
	width: 100%
}
.cz_posts_template_6 .cz_post_image {
	margin-bottom: 0
}
.cz_posts_template_8 .cz_default_loop > div,
.cz_posts_gallery_mode .cz_default_loop > div {
	border: 0;
	margin: 0;
	padding: 0
}
.cz_posts_template_8 .cz_post_image {
	opacity: .5
}
.cz_posts_template_8 .cz_post_svg,
.cz_posts_template_8 .cz_default_loop:hover .cz_post_image {
	opacity: 1
}
.cz_posts_template_8 .cz_post_title {
	position: absolute;
	top: 0;
	left: 0;
	padding: 20px 30px
}
.cz_posts_template_8 .cz_post_meta {
	position: absolute;
	left: 30px;
	bottom: 40px
}
.cz_posts_template_8 article:hover .cz_post_title,
.cz_posts_template_8 article:hover .cz_post_meta,
.cz_posts_template_8 article:hover .cz_post_meta a {
	color: #fff
}
.cz_posts_gallery_mode .cz_post_title {
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	color: #fff;
	padding: 0 30px 30px;
	transition: all .3s ease-in-out
}
.cz_posts_gallery_mode article:hover .cz_post_title {
	opacity: 1;
	padding: 30px
}
.cz_posts_gallery_mode .cz_post_meta {
	position: absolute;
	opacity: 0;
	left: 30px;
	bottom: 0;
	color: #fff;
	transition: all 400ms cubic-bezier(0.9, 0.05, 0.1, 1)
}
.cz_posts_gallery_mode article:hover .cz_post_meta {
	opacity: 1;
	bottom: 30px
}
.cz_posts_gallery_mode .cz_post_meta a {
	color: #fff
}
.cz_posts_gallery_mode .cz_post_image {
	margin: 0 0 10px
}

.cz_posts_template_13 article {
	width: 50%;
	float: left
}
.cz_posts_template_14 article {
	width: calc(100% / 3);
	float: left
}
.cz_posts_template_12 .cz_default_loop > div,
.cz_posts_template_13 .cz_default_loop > div,
.cz_posts_template_14 .cz_default_loop > div {
	padding: 0 !important;
	margin: 0 !important;
	border: 0 !important
}
.cz_posts_template_12 .cz_post_image,
.cz_posts_template_13 .cz_post_image,
.cz_posts_template_14 .cz_post_image {
	float: left;
	width: 50%;
	margin: 0
}
.cz_posts_template_12 article:nth-child(2n) .cz_post_image,
.cz_posts_template_13 article:nth-child(4n) .cz_post_image, .cz_posts_template_13 article:nth-child(4n-1) .cz_post_image,
.cz_posts_template_14 article:nth-child(6n) .cz_post_image, .cz_posts_template_14 article:nth-child(6n-1) .cz_post_image, .cz_posts_template_14 article:nth-child(6n-2) .cz_post_image {
	float: right
}
.cz_post_chess_content {
	text-align: center;
	display: inline-block;
	width: 50%;
	box-sizing: border-box;
	padding: 30px;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
}
.cz_post_chess_content .cz_post_title h3 {
	font-size: 18px
}
.cz_post_chess_content .cz_readmore,
.cz_post_chess_content .more-link {
	display: table;
	margin: 20px auto
}

@media screen and (max-width:480px) {
	.codevz-section-title,
	.archive .term-description,
	.archive .xtra-archive-desc {
		text-align: center
	}
	.archive .term-description,
	.archive .xtra-archive-desc {
		padding: 30px
	}
	.archive .term-description .codevz-product-brands,
	.archive .xtra-archive-desc .codevz-product-brands {
		width: auto !important;
		float: none !important;
		display: table !important;
		max-width: none !important;
		margin: 0 auto 30px !important
	}
}